<!DOCTYPE html> 
<html lang="zxx">    
    <head>
        <!-- meta tag -->
        <meta charset="utf-8">
        <title>Educavo - Education HTML Template</title>
        <meta name="description" content="">
        <!-- responsive tag -->
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <!-- favicon -->
        <link rel="apple-touch-icon" href="apple-touch-icon.png">
        <link rel="shortcut icon" type="image/x-icon" href="assets/images/fav.png">
        <!-- Bootstrap v4.4.1 css -->
        <link rel="stylesheet" type="text/css" href="assets/css/bootstrap.min.css">
        <!-- font-awesome css -->
        <link rel="stylesheet" type="text/css" href="assets/css/font-awesome.min.css">
        <!-- animate css -->
        <link rel="stylesheet" type="text/css" href="assets/css/animate.css">
        <!-- owl.carousel css -->
        <link rel="stylesheet" type="text/css" href="assets/css/owl.carousel.css">
        <!-- slick css -->
        <link rel="stylesheet" type="text/css" href="assets/css/slick.css">
        <!-- off canvas css -->
        <link rel="stylesheet" type="text/css" href="assets/css/off-canvas.css">
        <!-- linea-font css -->
        <link rel="stylesheet" type="text/css" href="assets/fonts/linea-fonts.css">
        <!-- flaticon css  -->
        <link rel="stylesheet" type="text/css" href="assets/fonts/flaticon.css">
        <!-- magnific popup css -->
        <link rel="stylesheet" type="text/css" href="assets/css/magnific-popup.css">
        <!-- Main Menu css -->
        <link rel="stylesheet" href="assets/css/rsmenu-main.css">
        <!-- spacing css -->
        <link rel="stylesheet" type="text/css" href="assets/css/rs-spacing.css">
        <!-- style css -->
        <link rel="stylesheet" type="text/css" href="style.css"> <!-- This stylesheet dynamically changed from style.less -->
        <!-- responsive css -->
        <link rel="stylesheet" type="text/css" href="assets/css/responsive.css">
        <!--[if lt IE 9]>
            <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
            <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
        <![endif]-->
    </head> 
    <body class="home-style6">
        
        <!--Preloader area start here-->
        <div id="loader" class="loader">
            <div class="loader-container">
                <div class='loader-icon'>
                    <img src="assets/images/pre-logo.png" alt="">
                </div>
            </div>
        </div>
        <!--Preloader area End here-->
        
        <!--Full width header Start-->
        <div class="full-width-header header-style2 modify1 header-home6">
            <!--Header Start-->
            <header id="rs-header" class="rs-header">
                <!-- Topbar Area Start -->
                <div class="topbar-area d-none">
                    <div class="container">
                        <div class="row y-middle">
                            <div class="col-md-6">
                                <ul class="topbar-contact">
                                    <li>
                                        <i class="flaticon-email"></i>
                                        <a href="mailto:support@rstheme.com">support@rstheme.com</a>
                                    </li>
                                    <li>
                                        <i class="flaticon-call"></i>
                                        <a href="tel:+0885898745">(+088) 589-8745</a>
                                    </li>
                                </ul>
                            </div>
                            <div class="col-md-6 text-right">
                                <ul class="topbar-right">
                                    <li class="login-register">
                                        <i class="fa fa-sign-in"></i>
                                        <a href="login.html">Login</a>/<a href="register.html">Register</a>
                                    </li>
                                    <li class="btn-part">
                                        <a class="apply-btn" href="#">Apply Now</a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- Topbar Area End -->

                <!-- Menu Start -->
                <div class="menu-area menu-sticky">
                    <div class="container">
                        <div class="row y-middle">
                            <div class="col-lg-3">
                                <div class="logo-cat-wrap">
                                    <div class="logo-part pr-90">
                                        <a href="index.html">
                                            <img src="assets/images/logo-yellow.png" alt="">
                                        </a>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-9 text-center">
                                <div class="rs-menu-area">
                                    <div class="main-menu pr-90 md-pr-15">
                                        <div class="mobile-menu">
                                            <a class="rs-menu-toggle">
                                                <i class="fa fa-bars"></i>
                                            </a>
                                        </div>
                                        <nav class="rs-menu">
                                           <ul class="nav-menu">
                                              <li class="rs-mega-menu mega-rs menu-item-has-children current-menu-item"> <a href="index.html">Home</a>
                                                  <ul class="mega-menu"> 
                                                      <li class="mega-menu-container">
                                                          <div class="mega-menu-innner">
                                                              <div class="single-megamenu">
                                                                  <ul class="sub-menu">
                                                                      <li><a href="index.html">Main Demo</a> </li>
                                                                      <li><a href="index2.html">Online Course</a> </li>
                                                                      <li><a href="index3.html">University 01</a> </li>
                                                                      <li><a href="index4.html">E-Learning</a> </li>
                                                                      <li><a href="index5.html">Distance Learning</a> </li>
                                                                  </ul>
                                                              </div>
                                                              <div class="single-megamenu">
                                                                  <ul class="sub-menu last-sub-menu">
                                                                      <li><a href="index6.html">Personal Demo</a> </li>
                                                                      <li class="active"><a href="index7.html">Online Training</a> </li>
                                                                      <li><a href="index8.html">Online Learning</a> </li>
                                                                      <li><a href="index9.html">Kitchen Coach</a> </li>
                                                                      <li><a href="index10.html">University 02</a> </li>
                                                                  </ul>
                                                              </div>  
                                                              <div class="single-megamenu">
                                                                  <ul class="sub-menu last-sub-menu">
                                                                      <li><a href="index11.html">Kindergarten 01</a> </li>
                                                                      <li><a href="index12.html">Freelancing Course</a> </li>
                                                                      <li><a href="index13.html">Gym Coach</a> </li>
                                                                      <li><a href="index14.html">Courses Archive</a> </li>
                                                                      <li><a href="#">Coming Soon</a> </li>
                                                                  </ul>
                                                              </div> 
                                                          </div>
                                                      </li>
                                                  </ul> <!-- //.mega-menu -->
                                              </li>
                                               <li class="menu-item-has-children">
                                                   <a href="#">About</a>
                                                   <ul class="sub-menu">
                                                       <li><a href="about.html">About One</a> </li>
                                                       <li><a href="about2.html">About Two</a> </li>
                                                   </ul>
                                               </li>

                                               <li class="menu-item-has-children">
                                                   <a href="#">Courses</a>
                                                   <ul class="sub-menu">
                                                       <li><a href="course.html">Courses One</a> </li>
                                                       <li><a href="course2.html">Courses Two</a> </li>
                                                       <li><a href="course3.html">Courses Three</a> </li>
                                                       <li><a href="course4.html">Courses Four</a> 
                                                       </li>
                                                       <li><a href="course5.html">Courses Five</a> </li>
                                                       <li><a href="course-single.html">Courses Single</a> </li>
                                                   </ul>
                                               </li>

                                               <li class="menu-item-has-children">
                                                   <a href="#">Pages</a>
                                                   <ul class="sub-menu">
                                                       <li class="menu-item-has-children right">
                                                           <a href="#">Team</a>
                                                           <ul class="sub-menu right">
                                                               <li><a href="team.html">Team One</a></li>
                                                               <li><a href="team2.html">Team Two</a></li>
                                                               <li><a href="team-single.html">Team Single</a></li>
                                                           </ul>
                                                       </li>
                                                       <li class="menu-item-has-children">
                                                           <a href="#">Event</a>
                                                           <ul class="sub-menu right">
                                                               <li><a href="events-style1.html">Event One</a></li>
                                                               <li><a href="events-style2.html">Event Two</a></li>
                                                               <li><a href="events-style3.html">Event Three</a></li>
                                                           </ul>
                                                       </li>
                                                       <li class="menu-item-has-children">
                                                           <a href="#">Gallery</a>
                                                           <ul class="sub-menu right">
                                                               <li><a href="gallery-style1.html">Gallery One</a></li>
                                                               <li><a href="gallery-style2.html">Gallery Two</a></li>
                                                               <li><a href="gallery-style3.html">Gallery Three</a></li>
                                                           </ul>
                                                       </li>
                                                       <li class="menu-item-has-children">
                                                           <a href="#">Shop</a>
                                                           <ul class="sub-menu right">
                                                               <li><a href="shop.html">Shop</a></li>
                                                               <li><a href="shop-single.html">Shop Single</a></li>
                                                               <li><a href="cart.html">Cart</a></li>
                                                               <li><a href="checkout.html">Checkout</a></li>
                                                           </ul>
                                                       </li>
                                                       <li class="menu-item-has-children">
                                                           <a href="#">Others</a>
                                                           <ul class="sub-menu right">
                                                               <li><a href="faq.html">FAQ</a></li>
                                                               <li><a href="error.html">404 Page</a></li>
                                                               <li><a href="login.html">Login</a></li>
                                                               <li><a href="register.html">Register</a></li>
                                                           </ul>
                                                       </li>
                                                   </ul>
                                               </li>

                                               <li class="menu-item-has-children">
                                                   <a href="#">Blog</a>
                                                   <ul class="sub-menu">
                                                       <li><a href="blog.html">Blog</a></li>
                                                       <li class="menu-item-has-children">
                                                           <a href="#">Blog Sidebar</a>
                                                           <ul class="sub-menu right">
                                                               <li><a href="blog-left.html">Blog Left Sidebar</a></li>
                                                               <li><a href="blog-right.html">Blog Right Sidebar</a></li>
                                                           </ul>
                                                       </li>
                                                       <li class="menu-item-has-children">
                                                           <a href="#">Single Post</a>
                                                           <ul class="sub-menu right">
                                                               <li><a href="blog-post-left.html">Post Left Sidebar</a></li>
                                                               <li><a href="blog-post-right.html">Post Right Sidebar</a></li>
                                                               <li><a href="blog-single.html">Full Width Post</a></li>
                                                           </ul>
                                                       </li>
                                                   </ul>
                                               </li>

                                               <li class="menu-item-has-children">
                                                   <a href="#">Contact</a>
                                                   <ul class="sub-menu">
                                                      <li><a href="contact.html">Contact One</a> </li>
                                                      <li><a href="contact2.html">Contact Two</a> </li>
                                                      <li><a href="contact3.html">Contact Three</a> </li>
                                                      <li><a href="contact4.html">Contact Four</a> </li>
                                                   </ul>
                                               </li>
                                           </ul> <!-- //.nav-menu -->
                                        </nav>                                         
                                    </div> <!-- //.main-menu -->
                                    <div class="expand-btn-inner">
                                        <ul>
                                            <li class="icon-bar cart-inner mini-cart-active">
                                                <a class="cart-icon">
                                                    <!-- <span class="cart-count">2</span> -->
                                                    <i class="flaticon-bag"></i>
                                                </a>
                                                <div class="woocommerce-mini-cart text-left">
                                                    <div class="cart-bottom-part">
                                                        <ul class="cart-icon-product-list">
                                                            <li class="display-flex">
                                                                <div class="icon-cart">
                                                                    <a href="#"><i class="fa fa-times"></i></a>
                                                                </div>
                                                                <div class="product-info">
                                                                    <a href="cart.html">Law Book</a><br>
                                                                    <span class="quantity">1 × $30.00</span>
                                                                </div>
                                                                <div class="product-image">
                                                                    <a href="cart.html"><img src="assets/images/shop/1.jpg" alt="Product Image"></a>
                                                                </div>
                                                            </li>
                                                            <li class="display-flex">
                                                                <div class="icon-cart">
                                                                    <a href="#"><i class="fa fa-times"></i></a>
                                                                </div>
                                                                <div class="product-info">
                                                                    <a href="cart.html">Spirit Level</a><br>
                                                                    <span class="quantity">1 × $30.00</span>
                                                                </div>
                                                                <div class="product-image">
                                                                    <a href="cart.html"><img src="assets/images/shop/2.jpg" alt="Product Image"></a>
                                                                </div>
                                                            </li>
                                                        </ul>

                                                        <div class="total-price text-center">
                                                            <span class="subtotal">Subtotal:</span>
                                                            <span class="current-price">$85.00</span>
                                                        </div>

                                                        <div class="cart-btn text-center">
                                                            <a class="crt-btn btn1" href="cart.html">View Cart</a>
                                                            <a class="crt-btn btn2" href="checkout.html">Check Out</a>
                                                        </div>
                                                    </div>
                                                </div> 
                                            </li>
                                            <li>
                                                <a class="hidden-xs rs-search" data-target=".search-modal" data-toggle="modal" href="#">
                                                    <i class="flaticon-search"></i>
                                                </a>
                                            </li>
                                        </ul>
                                        <a id="nav-expander" class="nav-expander style6">
                                          <span class="dot1"></span>
                                          <span class="dot2"></span>
                                          <span class="dot3"></span>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- Menu End -->

                <!-- Canvas Menu start -->
                <nav class="right_menu_togle hidden-md">
                    <div class="close-btn">
                        <div id="nav-close">
                            <div class="line">
                                <span class="line1"></span><span class="line2"></span>
                            </div>
                        </div>
                    </div>
                    <div class="canvas-logo">
                        <a href="index.html"><img src="assets/images/logo-dark.png" alt="logo"></a>
                    </div>
                    <div class="offcanvas-text">
                        <p>We denounce with righteous indige nationality and dislike men who are so beguiled and demo  by the charms of pleasure of the moment data com so blinded by desire.</p>
                    </div>
                    <div class="offcanvas-gallery">
                        <div class="gallery-img">
                            <a class="image-popup" href="assets/images/gallery/1.jpg"><img src="assets/images/gallery/1.jpg" alt=""></a>
                        </div>
                        <div class="gallery-img">
                            <a class="image-popup" href="assets/images/gallery/2.jpg"><img src="assets/images/gallery/2.jpg" alt=""></a>
                        </div>
                        <div class="gallery-img">
                            <a class="image-popup" href="assets/images/gallery/3.jpg"><img src="assets/images/gallery/3.jpg" alt=""></a>
                        </div>
                        <div class="gallery-img">
                            <a class="image-popup" href="assets/images/gallery/4.jpg"><img src="assets/images/gallery/4.jpg" alt=""></a>
                        </div>
                        <div class="gallery-img">
                            <a class="image-popup" href="assets/images/gallery/5.jpg"><img src="assets/images/gallery/5.jpg" alt=""></a>
                        </div>
                        <div class="gallery-img">
                            <a class="image-popup" href="assets/images/gallery/6.jpg"><img src="assets/images/gallery/6.jpg" alt=""></a>
                        </div>
                    </div>
                    <div class="map-img">
                        <img src="assets/images/map.jpg" alt="">
                    </div>
                    <div class="canvas-contact">
                        <ul class="social">
                            <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                            <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                            <li><a href="#"><i class="fa fa-pinterest-p"></i></a></li>
                            <li><a href="#"><i class="fa fa-linkedin"></i></a></li>
                        </ul>
                    </div>
                </nav>
                <!-- Canvas Menu end -->
            </header>
            <!--Header End-->
        </div>
        <!--Full width header End-->
        
		<!-- Main content Start -->
        <div class="main-content">
            <!-- Banner Section Start -->            
           <div id="rs-banner" class="rs-banner style6">
               <div class="container">
                   <div class="banner-content text-center">
                       <h1 class="banner-title white-color">Educavo Remote Training</h1>
                       <div class="desc white-color mb-50"> Learn At your Own Pace Develope Your Career</div>
                       <div class="banner-btn">
                           <a class="readon2 banner-style" href="#">Get Started Now</a>
                       </div>
                   </div>
                   <div class="shape-img left">
                       <img class="animate slideInLeft wow" data-wow-duration="1.5s" src="assets/images/bg/home6/icon/1.png" alt="images">
                   </div> 
                   <div class="shape-img center">
                        <div class="inner">
                           <img class="animate slideInUp wow" data-wow-duration="1.5s" src="assets/images/bg/home6/icon/2.png" alt="images">
                           <div class="spiner one">
                               <img class="spine-r" src="assets/images/banner/home6/spine-sm.png" alt="images">
                               <img class="spine" src="assets/images/banner/home6/spine.png" alt="images">
                           </div>
                           <div class="spiner two">
                               <img class="spine-r" src="assets/images/banner/home6/spine-sm.png" alt="images">
                               <img class="spine" src="assets/images/banner/home6/spine.png" alt="images">
                           </div>
                           <div class="spiner three">
                               <img class="spine-r" src="assets/images/banner/home6/spine-sm.png" alt="images">
                               <img class="spine" src="assets/images/banner/home6/spine.png" alt="images">
                           </div>
                       </div>
                   </div>
                   <div class="shape-img right">
                       <img class="animate slideInRight wow" data-wow-duration="1.5s" src="assets/images/bg/home6/icon/3.png" alt="images">
                   </div>
               </div>
           </div>
            <!-- Banner Section End -->

            <div id="rs-about" class="rs-about style6 pt-90 pb-100 md-pt-60 md-pb-70">
                <div class="container">
                    <div class="row align-items-center">
                        <div class="col-lg-4">
                            <div class="sec-title mb-26">
                                <div class="sub-title">About Our Remort Traning</div>
                                <h2 class="title extra-bold">Develope Your Skills Shine Your Life</h2>
                                <div class="btn-part">
                                    <a class="readon2 uppercase" href="#">Read More</a>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 pr-10 md-mb-40">
                            <div class="desc">
                                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis at dictum risus, non suscip it arcu. Quisque aliquam posuere tortor, sit amet convallis nunc sce leris is que in. Lorem ipsum dolor sit amet consectetur adipiscing elitorem ipsum dolor sit amet, consectetur adipiscing elit. Duis at dictum risus
                            </div>
                        </div>  
                        <div class="col-lg-4 pr-10 md-mb-10">
                            <div class="desc">
                                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis at dictum risus, non suscip it arcu. Quisque aliquam posuere tortor, sit amet convallis nunc sce leris is que in. Lorem ipsum dolor sit amet consectetur adipiscing elitorem ipsum dolor sit amet, consectetur adipiscing elit. Duis at dictum risus
                            </div>
                        </div>
                    </div>
                    <div class="shape-animate">
                        <div class="transparent left">
                            <img src="assets/images/about/home6/line/1.png" alt="images">
                        </div>  
                        <div class="transparent right">
                            <img src="assets/images/about/home6/line/2.png" alt="images">
                        </div> 
                    </div>
                </div>
            </div>
            
            <div class="rs-counter style2-about pb-100 md-pb-70">
                <div class="container">
                    <div class="row couter-area">
                        <div class="col-lg-3 col-md-6 md-mb-30">
                            <div class="counter-item text-center">
                                <h2 class="rs-count">2.958</h2>
                                <h4 class="title mb-0">Finished Sessions</h4>
                            </div>
                        </div>
                        <div class="col-lg-3 col-md-6 md-mb-30">
                            <div class="counter-item text-center">
                                <h2 class="rs-count plus">4.523</h2>
                                <h4 class="title mb-0">Enrolled Learners</h4>
                            </div>
                        </div>
                        <div class="col-lg-3 col-md-6 sm-mb-30">
                            <div class="counter-item text-center">
                                <h2 class="rs-count plus">120</h2>
                                <h4 class="title mb-0">Online Instructors</h4>
                            </div>
                        </div>
                        <div class="col-lg-3 col-md-6">
                            <div class="counter-item text-center">
                                <h2 class="rs-count percent">100</h2>
                                <h4 class="title mb-0">Satisfaction Rate</h4>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <!-- Services Section Start -->
            <div class="rs-services style6 pb-100 md-pb-70">
                <div class="container">
                    <div class="sec-title text-center mb-35">
                        <div class="sub-title">Our Provide Services</div>
                        <h2 class="title title-color mb-21">We Provide Best Services</h2>
                        <div>
                            <p>
                                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis at dictum risus, non suscip it<br> arcu. Quisque aliquam posuere tortor, sit amet convallis nunc sce leris is que in. Lorem<br> ipsum dolor sit amet consectetur 
                            </p>
                        </div>
                    </div> 
                    <div class="row">
                       <div class="col-lg-3 col-md-6 md-mb-30">
                           <div class="services-wrap bg1">
                               <div class="services-item ">
                                   <div class="services-icon">
                                      <img src=" assets/images/services/home6/icon/1.png" alt="images"> 
                                   </div>
                                   <div class="services-desc">
                                       <h3 class="title"><a href="#">Web Development</a></h3>
                                       <p>
                                          Lorem ipsum dolor sit amet, of
                                           consectetur adipiscing elit. is dictum risus non suscip
                                       </p>
                                   </div>
                               </div>
                           </div>
                       </div>
                       <div class="col-lg-3 pt-40 col-md-6 md-pt-0 md-mb-30">
                           <div class="services-wrap bg2">
                               <div class="services-item ">
                                   <div class="services-icon">
                                      <img src=" assets/images/services/home6/icon/2.png" alt="images"> 
                                   </div>
                                   <div class="services-desc">
                                       <h3 class="title"><a href="#">Business Studies</a></h3>
                                       <p>
                                          Lorem ipsum dolor sit amet, of
                                           consectetur adipiscing elit. is dictum risus non suscip
                                       </p>
                                   </div>
                               </div>
                           </div>
                       </div>
                       <div class="col-lg-3 col-md-6 sm-mb-30">
                           <div class="services-wrap bg3">
                               <div class="services-item ">
                                   <div class="services-icon">
                                      <img src=" assets/images/services/home6/icon/3.png" alt="images"> 
                                   </div>
                                   <div class="services-desc">
                                       <h3 class="title"><a href="#">Graphic Design</a></h3>
                                       <p>
                                          Lorem ipsum dolor sit amet, of
                                           consectetur adipiscing elit. is dictum risus non suscip
                                       </p>
                                   </div>
                               </div>
                           </div>
                       </div>
                       <div class="col-lg-3 pt-40 col-md-6 md-pt-0">
                           <div class="services-wrap bg4">
                               <div class="services-item">
                                   <div class="services-icon">
                                      <img src=" assets/images/services/home6/icon/4.png" alt="images"> 
                                   </div>
                                   <div class="services-desc">
                                       <h3 class="title"><a href="#">Idea Discussion</a></h3>
                                       <p>
                                          Lorem ipsum dolor sit amet, of
                                           consectetur adipiscing elit. is dictum risus non suscip
                                       </p>
                                   </div>
                               </div>
                           </div>
                       </div>
                    </div>
                </div>
            </div>
            <!-- Services Section End -->

            <!-- Popular Courses Section Start -->
            <div class="rs-latest-couses gray-bg2 pt-100 pb-100 md-pt-70 md-pb-70">
                <div class="container">
                    <div class="sec-title text-center mb-60 md-mb-45">
                        <div class="sub-title">Choose Your Courses</div>
                        <h2 class="title mb-0">Latest Featured Courses</h2>
                    </div>
                    <div class="row">
                        <div class="col-lg-6 mb-40">
                            <div class="course-item">
                                <div class="course-image">
                                  <a href="#">
                                      <img src="assets/images/courses/home6/style1/1.png" alt="images">
                                  </a>
                                </div>
                                <div class="course-info">
                                 <ul class="meta-part">
                                     <li><span class="price">$55.00</span></li>
                                     <li class="user"><i class="fa fa-user"></i> 245</li>
                                 </ul>
                                    <h3 class="course-title">
                                        <a href="course-single.html">
                                            Introduction to Javascript
                                            for Beginners
                                        </a>
                                    </h3>
                                    <div class="bottom-part">
                                        <div class="info-meta">
                                            <ul>                                                
                                                <li class="ratings">
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    (05)
                                                </li>
                                            </ul>
                                        </div>
                                        <div class="btn-part">
                                            <a href="#">Apply Now<i class="flaticon-right-arrow"></i></a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-6 mb-40">
                            <div class="course-item">
                                <div class="course-image">
                                  <a href="course-single.html">
                                      <img src="assets/images/courses/home6/style1/2.png" alt="images">
                                  </a>
                                </div>
                                <div class="course-info">
                                 <ul class="meta-part">
                                     <li><span class="price">$55.00</span></li>
                                     <li class="user"><i class="fa fa-user"></i> 245</li>
                                 </ul>
                                    <h3 class="course-title">
                                        <a href="course-single.html">
                                            Introduction to Javascript
                                            for Beginners
                                        </a>
                                    </h3>
                                    <div class="bottom-part">
                                        <div class="info-meta">
                                            <ul>                                                
                                                <li class="ratings">
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    (05)
                                                </li>
                                            </ul>
                                        </div>
                                        <div class="btn-part">
                                            <a href="#">Apply Now<i class="flaticon-right-arrow"></i></a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-6 mb-40">
                            <div class="course-item">
                                <div class="course-image">
                                  <a href="#">
                                      <img src="assets/images/courses/home6/style1/3.png" alt="images">
                                  </a>
                                </div>
                                <div class="course-info">
                                 <ul class="meta-part">
                                     <li><span class="price">$55.00</span></li>
                                     <li class="user"><i class="fa fa-user"></i> 245</li>
                                 </ul>
                                    <h3 class="course-title">
                                        <a href="course-single.html">
                                            Introduction to Javascript
                                            for Beginners
                                        </a>
                                    </h3>
                                    <div class="bottom-part">
                                        <div class="info-meta">
                                            <ul>                                                
                                                <li class="ratings">
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    (05)
                                                </li>
                                            </ul>
                                        </div>
                                        <div class="btn-part">
                                            <a href="#">Apply Now<i class="flaticon-right-arrow"></i></a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-6 mb-40">
                            <div class="course-item">
                                <div class="course-image">
                                  <a href="#">
                                      <img src="assets/images/courses/home6/style1/4.png" alt="images">
                                  </a>
                                </div>
                                <div class="course-info">
                                 <ul class="meta-part">
                                     <li><span class="price">$55.00</span></li>
                                     <li class="user"><i class="fa fa-user"></i> 245</li>
                                 </ul>
                                    <h3 class="course-title">
                                        <a href="course-single.html">
                                            Introduction to Javascript
                                            for Beginners
                                        </a>
                                    </h3>
                                    <div class="bottom-part">
                                        <div class="info-meta">
                                            <ul>                                                
                                                <li class="ratings">
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    (05)
                                                </li>
                                            </ul>
                                        </div>
                                        <div class="btn-part">
                                            <a href="#">Apply Now<i class="flaticon-right-arrow"></i></a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-6 mb-40">
                            <div class="course-item">
                                <div class="course-image">
                                  <a href="#">
                                      <img src="assets/images/courses/home6/style1/5.png" alt="images">
                                  </a>
                                </div>
                                <div class="course-info">
                                 <ul class="meta-part">
                                     <li><span class="price">$55.00</span></li>
                                     <li class="user"><i class="fa fa-user"></i> 245</li>
                                 </ul>
                                    <h3 class="course-title">
                                        <a href="course-single.html">
                                            Introduction to Javascript
                                            for Beginners
                                        </a>
                                    </h3>
                                    <div class="bottom-part">
                                        <div class="info-meta">
                                            <ul>                                                
                                                <li class="ratings">
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    (05)
                                                </li>
                                            </ul>
                                        </div>
                                        <div class="btn-part">
                                            <a href="#">Apply Now<i class="flaticon-right-arrow"></i></a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-6">
                            <div class="course-item">
                                <div class="course-image">
                                  <a href="#">
                                      <img src="assets/images/courses/home6/style1/6.png" alt="images">
                                  </a>
                                </div>
                                <div class="course-info">
                                 <ul class="meta-part">
                                     <li><span class="price">$55.00</span></li>
                                     <li class="user"><i class="fa fa-user"></i> 245</li>
                                 </ul>
                                    <h3 class="course-title">
                                        <a href="course-single.html">
                                            Introduction to Javascript
                                            for Beginners
                                        </a>
                                    </h3>
                                    <div class="bottom-part">
                                        <div class="info-meta">
                                            <ul>                                                
                                                <li class="ratings">
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    <i class="fa fa-star"></i>
                                                    (05)
                                                </li>
                                            </ul>
                                        </div>
                                        <div class="btn-part">
                                            <a href="#">Apply Now<i class="flaticon-right-arrow"></i></a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Popular Courses Section End -->

            <!-- Testiominals Section Start -->
            <div class="rs-testimonial style6 pt-100 md-pt-70">
                <div class="container">
                    <div class="sec-title text-center mb-70 md-mb-45">
                        <div class="sub-title">Testimonials</div>
                        <h2 class="title title-color">What Our Students Say</h2>
                    </div> 
                    <div class="rs-carousel owl-carousel nav" data-loop="false" data-items="1" data-margin="30" data-autoplay="false" data-hoverpause="true" data-autoplay-timeout="5000" data-smart-speed="800" data-dots="false" data-nav="false" data-nav-speed="false" data-center-mode="false" data-mobile-device="1" data-mobile-device-nav="false" data-mobile-device-dots="false" data-ipad-device="1" data-ipad-device-nav="false" data-ipad-device-dots="false" data-ipad-device2="1" data-ipad-device-nav2="false" data-ipad-device-dots2="false" data-md-device="1" data-md-device-nav="false" data-md-device-dots="false">
                        <div class="testimonial-item">
                            <div class="row">
                                <div class="offset-lg-1"></div>
                                <div class="col-lg-4">
                                    <div class="img-part">
                                        <img src="assets/images/testimonial/style6/1.png" alt="">
                                    </div>
                                </div>
                                <div class="col-lg-7">
                                    <div class="content-part">
                                       <div class="content-wrap">
                                           <div class="text">
                                               <p>
                                                   Education is the passport to the future for tomorrow belongs to those who pre pare for it today. Sed ut perspiciatis unde omnis  iste natus error sit vo luptatem. Education is the passport to the future for tomorrow belongs     
                                               </p>
                                           </div>
                                           <div class="info">
                                               <div class="cite">
                                                   <h3 class="name">Mahadi mansura</h3>
                                               </div>
                                               <span class="position">CSE Student</span>
                                           </div>
                                       </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="testimonial-item">
                            <div class="row">
                                <div class="offset-lg-1"></div>
                                <div class="col-lg-4">
                                    <div class="img-part">
                                        <img src="assets/images/testimonial/style6/1.png" alt="">
                                    </div>
                                </div>
                                <div class="col-lg-7">
                                    <div class="content-part">
                                       <div class="content-wrap">
                                           <div class="text">
                                               <p>
                                                   Education is the passport to the future for tomorrow belongs to those who pre pare for it today. Sed ut perspiciatis unde omnis  iste natus error sit vo luptatem. Education is the passport to the future for tomorrow belongs     
                                               </p>
                                           </div>
                                           <div class="info">
                                               <div class="cite">
                                                   <h3 class="name">Mahadi mansura</h3>
                                               </div>
                                               <span class="position">CSE Student</span>
                                           </div>
                                       </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="testimonial-item">
                            <div class="row">
                                <div class="offset-lg-1"></div>
                                <div class="col-lg-4">
                                    <div class="img-part">
                                        <img src="assets/images/testimonial/style6/1.png" alt="">
                                    </div>
                                </div>
                                <div class="col-lg-7">
                                    <div class="content-part">
                                       <div class="content-wrap">
                                           <div class="text">
                                               <p>
                                                   Education is the passport to the future for tomorrow belongs to those who pre pare for it today. Sed ut perspiciatis unde omnis  iste natus error sit vo luptatem. Education is the passport to the future for tomorrow belongs     
                                               </p>
                                           </div>
                                           <div class="info">
                                               <div class="cite">
                                                   <h3 class="name">Mahadi mansura</h3>
                                               </div>
                                               <span class="position">CSE Student</span>
                                           </div>
                                       </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Testiominals Section End -->

            <!-- Partner Start -->
            <div class="rs-partner pt-100 pb-100 md-pt-70 md-pb-70">
                <div class="container">
                    <div class="rs-carousel owl-carousel" data-loop="true" data-items="4" data-margin="30" data-autoplay="true" data-hoverpause="true" data-autoplay-timeout="5000" data-smart-speed="800" data-dots="false" data-nav="true" data-nav-speed="false" data-center-mode="false" data-mobile-device="1" data-mobile-device-nav="false" data-mobile-device-dots="false" data-ipad-device="3" data-ipad-device-nav="false" data-ipad-device-dots="false" data-ipad-device2="2" data-ipad-device-nav2="false" data-ipad-device-dots2="false" data-md-device="4" data-md-device-nav="true" data-md-device-dots="false">
                        <div class="partner-item">
                            <a href="#"><img src="assets/images/partner/1.png" alt=""></a>
                        </div>
                        <div class="partner-item">
                            <a href="#"><img src="assets/images/partner/2.png" alt=""></a>
                        </div>
                        <div class="partner-item">
                            <a href="#"><img src="assets/images/partner/3.png" alt=""></a>
                        </div>
                        <div class="partner-item">
                            <a href="#"><img src="assets/images/partner/4.png" alt=""></a>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Partner End -->

            <!-- About Start -->
            <div class="rs-about video-img">
                <div class="container">
                    <div class="img-part text-center">
                        <div class="media-icon ">
                            <img src="assets/images/video/1.jpg" alt="images">
                            <a class="popup-videos" href="https://www.youtube.com/watch?v=atMUy_bPoQI">
                                <i class="fa fa-play"></i>
                            </a>
                        </div>
                    </div>
                </div>
                <div class="shape-img left">
                    <img src="assets/images/video/2.png" alt="images">
                </div> 
                <div class="shape-img center">
                    <img src="assets/images/video/3.png" alt="images">
                </div>
                <div class="shape-img right">
                    <img src="assets/images/video/4.png" alt="images">
                </div>
            </div>
            <!-- About End -->

            <!-- Blog Section Start -->
            <div id="rs-blog" class="rs-blog style2 modify2 pb-100 pt-100 md-pt-70 md-pb-70">
                <div class="container relative">                    
                    <div class="right-top-shape">
                        <img src="assets/images/shape/radius-circle-shape.png" alt="">
                    </div>
                    <div class="sec-title mb-60 text-center md-mb-40">
                        <div class="sub-title">News & Blog </div>
                        <h2 class="title mb-0">Latest News & Blog post</h2>
                    </div>
                    <div class="rs-carousel owl-carousel" data-loop="true" data-items="3" data-margin="30" data-autoplay="true" data-hoverpause="true" data-autoplay-timeout="5000" data-smart-speed="800" data-dots="false" data-nav="false" data-nav-speed="false" data-center-mode="false" data-mobile-device="1" data-mobile-device-nav="false" data-mobile-device-dots="false" data-ipad-device="2" data-ipad-device-nav="false" data-ipad-device-dots="false" data-ipad-device2="1" data-ipad-device-nav2="false" data-ipad-device-dots2="false" data-md-device="3" data-md-device-nav="false" data-md-device-dots="false">
                        <div class="blog-item">
                            <div class="image-part">
                                <img src="assets/images/blog/style2/4.jpg" alt="">
                            </div>
                            <div class="blog-content new-style2">
                                <ul class="blog-meta">
                                    <li><i class="fa fa-user-o"></i> Admin</li>
                                    <li><i class="fa fa-calendar"></i>June 15, 2019</li>
                                </ul>
                                <h3 class="title"><a href="blog-single.html">Education is The Process of Facilitating Learning</a></h3>
                                <div class="desc">the acquisition of knowledge, skills, values befs, and habits. Educational methods include teach ing, training, storytelling</div>
                                <ul class="blog-bottom">
                                    <li class="cmnt-part"><a href="#">(12) Comments</a></li>
                                    <li class="btn-part"><a class="readon-arrow" href="#">Read More</a></li>
                                </ul>
                            </div>
                        </div>
                        <div class="blog-item">
                            <div class="image-part">
                                <img src="assets/images/blog/style2/5.jpg" alt="">
                            </div>
                            <div class="blog-content new-style2">
                                <ul class="blog-meta">
                                    <li><i class="fa fa-user-o"></i> Admin</li>
                                    <li><i class="fa fa-calendar"></i>June 15, 2019</li>
                                </ul>
                                <h3 class="title"><a href="blog-single.html">Education is The Process of Facilitating Learning</a></h3>
                                <div class="desc">the acquisition of knowledge, skills, values befs, and habits. Educational methods include teach ing, training, storytelling</div>
                                <ul class="blog-bottom">
                                    <li class="cmnt-part"><a href="#">(12) Comments</a></li>
                                    <li class="btn-part"><a class="readon-arrow" href="#">Read More</a></li>
                                </ul>
                            </div>
                        </div>
                        <div class="blog-item">
                            <div class="image-part">
                                <img src="assets/images/blog/style2/6.jpg" alt="">
                            </div>
                            <div class="blog-content new-style2">
                                <ul class="blog-meta">
                                    <li><i class="fa fa-user-o"></i> Admin</li>
                                    <li><i class="fa fa-calendar"></i>June 15, 2019</li>
                                </ul>
                                <h3 class="title"><a href="blog-single.html">Education is The Process of Facilitating Learning</a></h3>
                                <div class="desc">the acquisition of knowledge, skills, values befs, and habits. Educational methods include teach ing, training, storytelling</div>
                                <ul class="blog-bottom">
                                    <li class="cmnt-part"><a href="#">(12) Comments</a></li>
                                    <li class="btn-part"><a class="readon-arrow" href="#">Read More</a></li>
                                </ul>
                            </div>
                        </div>
                     </div>
                </div>
            </div>
            <!-- Blog Section End -->

            <!-- Newsletter section start -->
            <div class="rs-newsletter style6 bg4 pt-100 pb-90 md-pt-70 md-pb-60">
                <div class="container">
                    <div class="newsletter-wrap">
                        <div class="content-part text-center mb-45 md-mb-30">
                            <h2 class="title mb-10">Subscribe To Our Newsletter!</h2>
                            <div class="sub-title">Subscribe Newsletter </div>
                        </div>
                        <form class="newsletter-form">
                            <input type="email" id="email" name="email" placeholder="Enter Your Email" required="">
                            <button type="submit">Submit</button> 
                            <input type="checkbox" id="checkbox" name="checkbox" value="checkbox"> <label for="checkbox"><span>I have read and agree to the terms & conditions</span></label>                           
                        </form>                        
                    </div>
                </div>
            </div>
            <!-- Newsletter section end -->
         
        </div> 
        <!-- Main content End --> 

        <!-- Footer Start -->
        <footer id="rs-footer" class="rs-footer style6">
            <div class="footer-top">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-3 col-md-12 col-sm-12 footer-widget md-mb-50 sm-mb-30">
                            <h4 class="widget-title">Explore</h4>
                            <ul class="site-map">
                                <li><a href="#">eLearning School</a></li>
                                <li><a href="#">Privacy Policy</a></li>
                                <li><a href="#">Courses</a></li>
                                <li><a href="#">Become A Teacher</a></li>
                                <li><a href="#">Blog</a></li>
                            </ul>
                        </div>
                        <div class="col-lg-3 col-md-12 col-sm-12 footer-widget md-mb-50 sm-mb-30">
                            <h4 class="widget-title">Categories</h4>
                            <ul class="site-map">
                                <li><a href="#">All Courses</a></li>
                                <li><a href="#">Web Development</a></li>
                                <li><a href="#">Genarel Education</a></li>
                                <li><a href="#">Digital Marketing</a></li>
                                <li><a href="#">Web Design</a></li>
                            </ul>
                        </div>
                        <div class="col-lg-3 col-md-12 col-sm-12 footer-widget md-mb-50 sm-mb-30">
                            <h4 class="widget-title">Resources</h4>
                            <ul class="site-map">
                                <li><a href="#">Become A Teacher</a></li>
                                <li><a href="#">Instructor/Student Profile</a></li>
                                <li><a href="#">Courses</a></li>
                                <li><a href="#">Checkout</a></li>
                                <li><a href="#">Terms & Conditions</a></li>
                            </ul>
                        </div>
                        <div class="col-lg-3 col-md-12 col-sm-12 footer-widget">
                            <h4 class="widget-title">Address</h4>
                            <ul class="address-widget">
                                <li>
                                    <i class="flaticon-location"></i>
                                    <div class="desc">503 Old Buffalo Street Northwest #205 New York-3087</div>
                                </li>
                                <li>
                                    <i class="flaticon-call"></i>
                                    <div class="desc">
                                        <a href="tel:(123)-456-7890">(123)-456-7890</a> , 
                                        <a href="tel:(123)-456-7890">(123)-456-7890</a>
                                    </div>
                                </li>
                                <li>
                                    <i class="flaticon-email"></i>
                                    <div class="desc">
                                        <a href="mailto:infoname@gmail.com">infoname@gmail.com</a> , 
                                        <a href="#">www.yourname.com</a>
                                    </div>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <div class="footer-bottom">
                  <div class="container">
                      <div class="main-part">                    
                          <div class="row y-middle">
                              <div class="col-lg-4 md-mb-20">
                                  <div class="footer-logo md-text-center">
                                      <a href="index.html"><img src="assets/images/logo-yellow.png" alt=""></a>
                                  </div>
                              </div>
                              <div class="col-lg-4 md-mb-20">
                                  <div class="copyright text-center md-text-left">
                                      <p>&copy; 2020 All Rights Reserved. <a href="http://rstheme.com/">RSTheme</a></p>
                                  </div>
                              </div>
                              <div class="col-lg-4 text-right md-text-left">
                                  <ul class="footer-social">
                                      <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                                      <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                                      <li><a href="#"><i class="fa fa-instagram"></i></a></li>
                                      <li><a href="#"><i class="fa fa-google-plus"></i></a></li>
                                      <li><a href="#"><i class="fa fa-pinterest-p"></i></a></li>
                                  </ul>
                              </div>
                          </div>
                      </div>
                  </div>
              </div>
        </footer>
        <!-- Footer End -->

        <!-- start scrollUp  -->
        <div id="scrollUp">
            <i class="fa fa-angle-up"></i>
        </div>
        <!-- End scrollUp  -->

        <!-- Search Modal Start -->
        <div aria-hidden="true" class="modal fade search-modal" role="dialog" tabindex="-1">
            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
              <span class="flaticon-cross"></span>
            </button>
            <div class="modal-dialog modal-dialog-centered">
                <div class="modal-content">
                    <div class="search-block clearfix">
                        <form>
                            <div class="form-group">
                                <input class="form-control" placeholder="Search Here..." type="text">
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
        <!-- Search Modal End -->

        <!-- modernizr js -->
        <script src="assets/js/modernizr-2.8.3.min.js"></script>
        <!-- jquery latest version -->
        <script src="assets/js/jquery.min.js"></script>
        <!-- Bootstrap v4.4.1 js -->
        <script src="assets/js/bootstrap.min.js"></script>
        <!-- Menu js -->
        <script src="assets/js/rsmenu-main.js"></script> 
        <!-- op nav js -->
        <script src="assets/js/jquery.nav.js"></script>
        <!-- owl.carousel js -->
        <script src="assets/js/owl.carousel.min.js"></script>
        <!-- Slick js -->
        <script src="assets/js/slick.min.js"></script>
        <!-- isotope.pkgd.min js -->
        <script src="assets/js/isotope.pkgd.min.js"></script>
        <!-- imagesloaded.pkgd.min js -->
        <script src="assets/js/imagesloaded.pkgd.min.js"></script>
        <!-- wow js -->
        <script src="assets/js/wow.min.js"></script>
        <!-- Skill bar js -->
        <script src="assets/js/skill.bars.jquery.js"></script>
        <script src="assets/js/jquery.counterup.min.js"></script>        
         <!-- counter top js -->
        <script src="assets/js/waypoints.min.js"></script>
        <!-- video js -->
        <script src="assets/js/jquery.mb.YTPlayer.min.js"></script>
        <!-- magnific popup js -->
        <script src="assets/js/jquery.magnific-popup.min.js"></script>
        <!-- tilt js -->
        <script src="assets/js/tilt.jquery.min.js"></script>      
        <!-- plugins js -->
        <script src="assets/js/plugins.js"></script>
        <!-- contact form js -->
        <script src="assets/js/contact.form.js"></script>
        <!-- main js -->
        <script src="assets/js/main.js"></script>
    </body>
</html>